package com.lanyuanxiaoyao.service.cli.runner;

import cn.hutool.core.util.URLUtil;

/**
 * @author lanyuanxiaoyao
 * @date 2024-02-27
 */
public class UrlTest {
    public static void main(String[] args) {
        System.out.println(URLUtil.toURI("ftp://yyy:QeY!68)4nH1@132.121.122.15:2222/b9b9.tar.gz").getPath());
    }
}
